SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "detail_hydrographique" CASCADE;
BEGIN;
CREATE TABLE "detail_hydrographique"();
SELECT AddGeometryColumn('detail_hydrographique','geometrie',5490,'POINT',2);
CREATE INDEX "detail_hydrographique_geometrie_geom_idx" ON "detail_hydrographique" USING GIST ("geometrie");
ALTER TABLE "detail_hydrographique" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "detail_hydrographique" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "statut_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "detail_hydrographique" ("geometrie", "cleabs", "nature", "toponyme", "statut_du_toponyme") FROM STDIN;
01010000207215000066666666E13F25410000000086FA3841	PAIHYDRO0000002012107239	Cascade	\N	\N
010100002072150000666666661CCA25419A99991915D83841	PAIHYDRO0000001269985977	Cascade	Saut d'Argis	Validé
0101000020721500009A999999597D254133333333C9003941	PAIHYDRO0000001269985922	Cascade	Saut Babin	Validé
010100002072150000CDCCCCCC377C25419A9999193BDA3841	PAIHYDRO0000001269985980	Cascade	Cascade de Saut Gendarme	Validé
\.
END;
COMMIT;
