SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "lieu_dit_non_habite" CASCADE;
BEGIN;
CREATE TABLE "lieu_dit_non_habite"();
SELECT AddGeometryColumn('lieu_dit_non_habite','geometrie',5490,'POINT',2);
CREATE INDEX "lieu_dit_non_habite_geometrie_geom_idx" ON "lieu_dit_non_habite" USING GIST ("geometrie");
ALTER TABLE "lieu_dit_non_habite" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "lieu_dit_non_habite" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "lieu_dit_non_habite" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "lieu_dit_non_habite" ADD COLUMN "statut_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "lieu_dit_non_habite" ("geometrie", "cleabs", "nature", "toponyme", "statut_du_toponyme") FROM STDIN;
010100002072150000000000006F9D2541CDCCCCCCADCB3841	PAIE_NAT0000001269985218	Bois	Forêt de Rabuchon	Validé
01010000207215000066666666B338254100000080EA063941	PAIE_NAT0000001269985034	Bois	Forêt Territorialo-Domaniale de la Montagne Pelée	Validé
01010000207215000000000000128D2541CDCCCC4C2CDD3841	PAIE_NAT0000001269985181	Bois	Forêt Territorialo-Domaniale des Pitons du Carbet	Validé
\.
END;
COMMIT;
